
*{
	font-family: $mdc-font-family;

	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */

}

body{
	background-color: $mdc-theme-background;

	padding: 0;
	margin: 0;
}

a{
	cursor: pointer;
}

.terms > p.lead {
  margin-bottom: 0;
}

#wrap {
	background-color:  $mdc-theme-background;
	height: 100%;
}

.mdc-text-danger {
	color: $mdc-theme-error;
}

.mdc-text-white {
	color: #ffffff;
}


.mdc-font-weight{
	&--400,
	&--regular{
		font-weight: 400 ;
	}
	&--500{
		font-weight: 500 ;
	}
	&--600{
		font-weight: 600 ;
	}
	&--700,
	&--bold
	{
		font-weight: 700 ;
	}
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #75758a;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	padding: 0 12px;
}

a{
	color: #000;
	&:hover{
		&.mdc-link-red{
			color: $mdc-theme-error;
		}
	}
}

.mdc-text-center{
	text-align: center;
}

.mdc-text-left{
	text-align: left;
}

.mdc-text-right{
	text-align: right;
}

.mdc-form-row{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-bottom: 8px;
	flex-direction: column;
	&.mdc-text-center{
		justify-content: center;
	}

	.mdc-control-label{
		margin: 10px 0;
		font-size: 18px;
		font-weight: 500;
	}
	.v-text-field.v-text-field--enclosed {
		width: 100%;
	}
}

.mdc-has-error{
	color: $mdc-theme-error;
}
.mdc-text-field-helper-line{
	&.mdc-has-error{
		color: $mdc-theme-error;

		.mdc-text-field-helper-text{
			opacity: 1;
		}
	}
}

.mdc-m{
	&-5{
		margin: 5px;
	}
	&-10{
		margin: 10px;
	}
	&--left{
		&-5{
			margin-left: 5px;
		}
		&-10{
			margin-left: 10px;
		}
		&-15{
			margin-left: 15px;
		}
	}

	&--right{
		&-5{
			margin-right: 5px;
		}
		&-10{
			margin-right: 10px;
		}
		&-15{
			margin-right: 15px;
		}
	}

	&--top{
		&-5{
			margin-top: 5px;
		}
		&-10{
			margin-top: 10px;
		}
		&-15{
			margin-top: 15px;
		}
	}
}

.mdc-p{
	&-5{
		padding: 5px;
	}
	&-10{
		padding: 10px;
	}
	&--left{
		&-5{
			padding-left: 5px;
		}
		&-10{
			padding-left: 10px;
		}
		&-15{
			padding-left: 15px;
		}
	}

	&--right{
		&-5{
			padding-right: 5px;
		}
		&-10{
			padding-right: 10px;
		}
		&-15{
			padding-right: 15px;
		}
	}

	&--top{
		&-5{
			padding-top: 5px;
		}
		&-10{
			padding-top: 10px;
		}
		&-15{
			padding-top: 15px;
		}
	}
}
.n-form-item {
	padding-bottom: 24px;
}

